/*****************************************************************************
CSS only for 20250219_03 page
*****************************************************************************/

/* .Condition
-----------------------------------------*/
.Condition {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.Condition__item {
  width: 100%;
  background-color: #fff;
  margin: 15px 0;
  padding: 16px;
  text-align: center;
  font-weight: bold;
}
.Condition__equals {
  display: flex;
  width: 100%;
  white-space: pre;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
  font-size: 18px;
  font-weight: bold;
  align-items: center;
}
